Subject: bug#22157: html renderer shr - Links open twice in external browser

From: Mike Kupfer <[email-masked]>
Date: Wed, 27 Apr 2016 20:47:51 -0700

Rainer M Krug wrote:

> I have set my html renderer to shr which works, but whenever I click a
> link, it opens twice in the external browser.
> 
> I want it to open in the external browser - that is fine, but only once.
> 
> This started only recently, but I can not pinpoint the exact time when
> this started.

Yes, I noticed this late last year with Emacs 25.  Haven't seen it with
Emacs 24.5 (using the Gnus that comes with it).  It's still present in
25.0.92 (I haven't had time to try out .93 yet).

http://debbugs.gnu.org/cgi/bugreport.cgi?bug=22157

mike